.container .nav-gblnav .header > div:nth-of-type(2) .home-nav::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fc5a44;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#about .img img {
  border-radius: 4px;
}
.banner .swiper-container {
  max-height: auto;
  height: 680px;
  text-align: center;
}
.banner .swiper-container .swiper-wrapper {
  height: 100%;
}
.banner .swiper-container .swiper-wrapper div {
  height: 100%;
}
.banner .swiper-container .swiper-wrapper .swiper-slide {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.banner .swiper-container img {
  max-height: auto;
  height: 680px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.banner .swiper-container .swiper-button-prev {
  left: 20px;
}
.banner .swiper-container .swiper-button-next {
  right: 20px;
}
.banner .swiper-container .swiper-pagination-bullet {
  background: #f7f7fa;
  transition: width 0.6s ease-in-out;
  border-radius: 4px;
}
.banner .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #f7f7fa;
  width: 45px;
}
.nav-product {
  text-align: center;
  padding: 90px 0 0;
}
.nav-product .product-center {
  position: relative;
  margin-left: 0;
  margin-right: 0;
  display: inline-block;
  box-sizing: border-box;
}
.nav-product .product-swiper-container:hover {
  cursor: default !important;
}
.nav-product .title {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
}
.nav-product ul {
  align-items: flex-start;
  position: relative;
  padding: 80px 0px 95px;
}
.nav-product ul li {
  display: inline-block;
  padding: 35px 0;
  box-shadow: 0px 4px 32px 0px rgba(237, 239, 242, 0.95);
  border-radius: 4px;
  text-align: center;
  margin: 0 8px;
}
.nav-product ul li.product-slide_item {
  box-sizing: border-box;
  width: 288px;
  height: 420px;
  max-width: 100%;
  flex-shrink: 0;
}
.nav-product ul li.product-slide_item:hover {
  background: #ffffff;
  box-shadow: 0px 6px 46px 0px rgba(230, 231, 235, 0.95);
}
.nav-product ul li.product-slide_item a div img {
  width: 144px;
  height: 144px;
}
.nav-product ul li:hover div.detail {
  background: #fc5a44;
  color: #ffffff;
  border: none;
  height: 36px;
  line-height: 36px;
}
.nav-product ul li h3 {
  padding-top: 10px;
  font-size: 18px;
  font-weight: bold;
  color: #24272e;
}
.nav-product ul li div.descript {
  padding: 37px 46px;
}
.nav-product ul li p {
  font-size: 14px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 26px;
  text-align: center;
  -webkit-line-clamp: 2;
  overflow: hidden;
  max-height: 52px;
}
.nav-product ul li div.detail {
  display: inline-block;
  width: 106px;
  height: 32px;
  border-radius: 33px;
  border: 2px solid #eeedf3;
  font-size: 14px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 32px;
}
.nav-product .swiper-button-prev {
  width: 23px;
  height: 66px;
  background-size: 23px 66px;
  left: 0;
  background-image: url(/images/web/home/ic_home_left.png);
}
.nav-product .swiper-button-next {
  width: 23px;
  height: 66px;
  background-size: 23px 66px;
  right: 0;
  background-image: url(/images/web/home/ic_home_right.png);
}
.advantages {
  position: relative;
}
.advantages .advantages-container {
  background-image: url(/images/web/home/advantages.png);
  width: 100%;
  height: 500px;
}
.advantages .advantages-container h3 {
  padding: 90px 0;
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
.advantages .text-bg {
  position: absolute;
  height: 200px;
  background-color: #fff;
  left: 50%;
  margin-left: -600px;
  bottom: 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.advantages .text-bg .top-bg {
  position: absolute;
  width: 1000px;
  max-width: 100%;
  height: 75px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  top: -75px;
  background-color: #fff;
  left: 50%;
  margin-left: -500px;
}
.advantages .text-bg-bottom {
  position: absolute;
  height: 140px;
  background-color: #fff;
  left: 50%;
  margin-left: -600px;
  bottom: -120px;
  box-shadow: 0px 17px 35px 0px rgba(237, 239, 242, 0.95);
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.advantages .text-container {
  position: absolute;
  left: 0;
  top: -110px;
  right: 0;
  margin: 0 auto;
  padding: 0 120px;
  width: 1200px;
  max-width: 100%;
  height: 600px;
  cursor: pointer;
  border-radius: 4px;
  transform: translateY(54%);
  cursor: pointer !important;
}
.advantages .text-container .swiper-wrapper {
  background: #ffffff !important;
  cursor: pointer !important;
  height: 100%;
}
.advantages .text-container .swiper-wrapper .swiper-slide {
  position: relative;
  cursor: pointer !important;
  width: 1000px;
  height: 489px;
  background: #ffffff !important;
  border-radius: 4px;
  box-shadow: 0px 12px 24px 6px rgba(63, 72, 88, 0.11);
}
.advantages .text-container .swiper-wrapper .swiper-slide .slide-mask {
  background: #ffffff;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  z-index: 1000;
  border-radius: 4px;
}
.advantages .text-container .swiper-wrapper .swiper-slide .box-shadow {
  height: 375px;
  background: #ffffff;
  width: 100%;
}
.advantages .text-container .swiper-wrapper .swiper-slide-active .slide-mask {
  display: none;
}
.advantages .text-container .title {
  border-bottom: 1px solid #eeedf3;
  margin-left: 100px;
  margin-right: 100px;
  margin-top: 60px;
  background: #ffffff;
}
.advantages .text-container .title h3 {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  color: #24272e;
  padding-bottom: 18px;
  border-bottom: 3px solid #fc5a44;
}
.advantages .text-container .content {
  position: relative;
  padding: 90px 0px 66px 0px;
  box-sizing: border-box;
}
.advantages .text-container .content .detail {
  width: 548px;
  margin: 35px auto 0;
  font-size: 14px;
  font-weight: 400;
  color: #24272e;
  line-height: 26px;
}
.advantages .text-container .content img {
  position: absolute;
  width: 44px;
  height: 39px;
}
.advantages .text-container .content img.top-left {
  top: 61px;
  left: 144px;
}
.advantages .text-container .content img.bottom-right {
  bottom: -25px;
  right: 137px;
}
.news {
  padding-top: 300px;
}
.news .news-png {
  height: 284px;
  width: 480px;
}
.news h3 {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
  padding-bottom: 88px;
}
.news .news-container {
  display: flex;
}
.news .news-container .news-goto {
  width: 34px;
  height: 34px;
}
.news .news-container .news-left {
  width: 480px;
  font-size: 0;
}
.news .news-container .news-left .clearfix {
  justify-content: end;
}
.news .news-container .news-left .img {
  position: relative;
}
.news .news-container .news-left .img a {
  position: absolute;
  left: 43px;
  bottom: 47px;
  width: 106px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background: #fc5a44;
  border-radius: 16px;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
}
.news .news-container .news-left .content {
  box-sizing: border-box;
  height: 484px;
  background: #f5f6f7;
  border-radius: 0px 0px 4px 4px;
  padding: 49px 42px 49px 47px;
  display: flex;
  flex-wrap: wrap;
}
.news .news-container .news-left .content .title {
  font-size: 24px;
  font-weight: bold;
  color: #24272e;
  line-height: 36px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news .news-container .news-left .content p {
  padding-top: 47px;
  font-size: 14px;
  margin-bottom: 64px;
  font-weight: 400;
  color: #24272e;
  line-height: 26px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden;
}
.news .news-container .news-left .content .date {
  align-self: flex-end;
  display: flex;
  width: 100%;
}
.news .news-container .news-left .content .date .fl {
  flex-grow: 1;
}
.news .news-container .news-left .content .date .fl .day {
  font-size: 24px;
  font-weight: 400;
  color: #24272e;
  line-height: 26px;
}
.news .news-container .news-left .content .date .fl .year-month {
  font-size: 14px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 26px;
}
.news .news-container .news-left .content .date > div:nth-of-type(2) {
  display: flex;
  align-self: center;
  justify-content: center;
}
.news .news-container .news-right {
  margin-left: 16px;
  width: 704px;
}
.news .news-container .news-right .news-first {
  display: flex;
  flex-wrap: wrap;
}
.news .news-container .news-right > div {
  box-sizing: border-box;
  height: 376px;
  background: #f5f6f7;
  border-radius: 4px;
  padding: 50px 75px 43px 47px;
}
.news .news-container .news-right > div:nth-of-type(2) {
  margin-top: 16px;
}
.news .news-container .news-right > div .title {
  width: 100%;
  font-size: 24px;
  font-weight: bold;
  color: #24272e;
  line-height: 36px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news .news-container .news-right > div p {
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: 22px;
  font-weight: 400;
  color: #24272e;
  line-height: 26px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.news .news-container .news-right > div .date {
  align-self: flex-end;
  display: flex;
  width: 100%;
}
.news .news-container .news-right > div .date .fl {
  flex-grow: 1;
}
.news .news-container .news-right > div .date .fl .day {
  font-size: 24px;
  font-weight: 400;
  color: #24272e;
  line-height: 26px;
}
.news .news-container .news-right > div .date .fl .year-month {
  font-size: 14px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 26px;
}
.news .news-container .news-right > div .date > div:nth-of-type(2) {
  display: flex;
  align-self: center;
  justify-content: center;
}
.about {
  padding: 97px 0;
}
.about h3 {
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
  padding-bottom: 87px;
  text-align: center;
}
.about .content {
  height: 392px;
  display: flex;
  background-image: url(/images/web/home/about.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.about .content .img {
  display: inline-block;
}
.about .content .img img {
  width: 528px;
  height: 392px;
  background-color: #000;
}
.about .content .detail {
  position: relative;
  box-sizing: border-box;
  padding: 46px 0 100px 53px;
  display: inline-block;
  width: 563px;
  height: 392px;
}
.about .content .detail p {
  font-size: 14px;
  font-weight: 400;
  color: #24272e;
  line-height: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.about .content .detail a {
  position: absolute;
  bottom: 67px;
  width: 106px;
  height: 32px;
  background: #fc5a44;
  border-radius: 16px;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  line-height: 32px;
  text-align: center;
}
.fixed-footer {
  position: fixed;
  z-index: 999;
  bottom: 0;
  width: 100%;
  background-color: #fff;
  box-shadow: 0px 0px 5px 0px rgba(237, 239, 242, 0.95);
}
.fixed-footer .footer-container {
  position: relative;
  height: 130px;
  display: inline-block;
  margin: 0 auto;
  padding: 0 280px 0 228px;
  left: 50%;
  transform: translateX(-50%);
}
.fixed-footer .footer-container img.iphoneX {
  position: absolute;
  height: 205px;
  width: 169px;
  bottom: 0;
  left: 0;
}
.fixed-footer .footer-container img.delete-icon {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 20px;
  width: 20px;
  height: 20px;
}
.fixed-footer .footer-container img.footer-App {
  position: absolute;
  right: 120px;
  top: 20px;
  width: 92px;
  height: 92px;
}
.fixed-footer .footer-container h3 {
  padding-top: 30px;
  font-size: 24px;
  font-weight: bold;
  color: #24272e;
  line-height: 36px;
}
.fixed-footer .footer-container p {
  font-size: 18px;
  font-weight: bold;
  color: #8d8d99;
  line-height: 36px;
}
